<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <script src="static/js/jquery-3.3.1.min.js"></script>
    <title>Rehabilitacja</title>
    <script type="text/javascript" src="static/js/socket.io.min.js"></script>
    <script src="static/js/application.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="static/css/bootstrap.min.css">

</head>

<body>

<div class="container" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <h1>Rehabilitacja</h1>
        <p>Ustawienia</p>
    </div>
    <div class="row d-flex">

        <div class="col-sm-2">
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Pomiar [kg]</h3>
                        </div>
                        <div class="panel-body">
                            <div align="center" id="log" style="font-size:260%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="col-sm-2">
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Ustawienia</h3>
                        </div>
                        <div class="panel-body">
                            <form action="/" method="POST">
                                <div class="form-group">
                                    <label for="number"> speed </label>
                                    <input class="form-control" type="number" step="0.01" value="{{speed}}"
                                           id="speed" name="speed">
                                </div>
                                <div class="form-group">
                                    <label for="number">multiplier</label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{multiplier}}" id="multiplier"
                                           name="multiplier">
                                </div>
                                <div class="form-group">
                                    <label for="number"> offset </label>
                                    <input class="form-control" type="number" step="0.01" value="{{offset}}"
                                           id="offset" name="offset">
                                </div>
                                <div class="form-group">
                                    <label for="number"> weight </label>
                                    <input class="form-control" type="number" step="0.01" value="{{weight}}"
                                           id="weight" name="weight">
                                </div>
                                <div class="form-group">
                                    <label for="number"> target </label>
                                    <input class="form-control" type="number" step="0.01" value="{{target}}"
                                           id="target" name="target">
                                </div>
                                <div class="form-group">
                                    <label for="number"> controllMethod </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{controllMethod}}" id="controllMethod"
                                           name="controllMethod">
                                </div>
                                <div class="form-group">
                                    <label for="number"> simpleHisteresisH </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{simpleHisteresisH}}" id="simpleHisteresisH"
                                           name="simpleHisteresisH">
                                </div>
                                <div class="form-group">
                                    <label for="number"> simpleHisteresisHSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{simpleHisteresisHSpeed}}"
                                           id="simpleHisteresisHSpeed" name="simpleHisteresisHSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> simpleHisteresisL </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{simpleHisteresisL}}" id="simpleHisteresisL"
                                           name="simpleHisteresisL">
                                </div>
                                <div class="form-group">
                                    <label for="number"> simpleHisteresisLSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{simpleHisteresisLSpeed}}"
                                           id="simpleHisteresisLSpeed" name="simpleHisteresisLSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisH </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisH}}" id="doubleHisteresisH"
                                           name="doubleHisteresisH">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisHSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisHSpeed}}"
                                           id="doubleHisteresisHSpeed" name="doubleHisteresisHSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisHH </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisHH}}" id="doubleHisteresisHH"
                                           name="doubleHisteresisHH">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisHHSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisHHSpeed}}"
                                           id="doubleHisteresisHHSpeed"
                                           name="doubleHisteresisHHSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisL </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisL}}" id="doubleHisteresisL"
                                           name="doubleHisteresisL">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisLSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisLSpeed}}"
                                           id="doubleHisteresisLSpeed" name="doubleHisteresisLSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisLL </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisLL}}" id="doubleHisteresisLL"
                                           name="doubleHisteresisLL">
                                </div>
                                <div class="form-group">
                                    <label for="number"> doubleHisteresisLLSpeed </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{doubleHisteresisLLSpeed}}"
                                           id="doubleHisteresisLLSpeed"
                                           name="doubleHisteresisLLSpeed">
                                </div>
                                <div class="form-group">
                                    <label for="number"> pid_p </label>
                                    <input class="form-control" type="number" step="0.01" value="{{pid_p}}"
                                           id="pid_p" name="pid_p">
                                </div>
                                <div class="form-group">
                                    <label for="number"> pid_i </label>
                                    <input class="form-control" type="number" step="0.01" value="{{pid_i}}"
                                           id="pid_i" name="pid_i">
                                </div>
                                <div class="form-group">
                                    <label for="number"> pid_d </label>
                                    <input class="form-control" type="number" step="0.01" value="{{pid_d}}"
                                           id="pid_d" name="pid_d">
                                </div>
                                <div class="form-group">
                                    <label for="number"> pid_deadZoneH </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{pid_deadZoneH}}" id="pid_deadZoneH"
                                           name="pid_deadZoneH">
                                </div>
                                <div class="form-group">
                                    <label for="number"> pid_deadZoneL </label>
                                    <input class="form-control" type="number" step="0.01"
                                           value="{{pid_deadZoneL}}" id="pid_deadZoneL"
                                           name="pid_deadZoneL">
                                </div>

                                <button type="submit" class="btn btn-primary">Submit</button>
                            </form>

                             <form action="/controller" method="POST">

                                <button type="submit" class="btn btn-primary">Submit</button>
                            </form>

                        </div>

                    </div>
                </div>
            </div>

        </div>

    </div>
</div>
<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->

<!--<script>window.jQuery || document.write('<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"><\/script>')</script> -->
<script src="static/js/bootstrap.min.js"></script>
<!--<script src="../../assets/js/docs.min.js"></script>-->

</body>
</html>
						